pkgname=gnome-text-editor
pkgver=50.0
pkgrel=1
pkgdesc=GNOME text editor
license=GPL-3.0-or-later
tier=desktop
builddate=2026-06-12T23:34:16Z
size=3268230
filecount=299
depend=gtk4
depend=gtksourceview5
depend=libadwaita1
depend=libspelling
depend=glib2
